<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Javascript - basic Functions</title>
</head>
<body>
	<script src='./index.js'></script>
	<script type="text/javascript"></script>
</body>
</html>